.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m17{transform:matrix(0.400174,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.400174,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.400174,0.000000,0.000000,0.401498,0,0);}
.m1d{transform:matrix(0.400214,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.400214,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.400214,0.000000,0.000000,0.401498,0,0);}
.m13{transform:matrix(0.400254,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.400254,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.400254,0.000000,0.000000,0.401498,0,0);}
.m18{transform:matrix(0.400254,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.400254,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.400254,0.000000,0.000000,0.401498,0,0);}
.m16{transform:matrix(0.400334,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.400334,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.400334,0.000000,0.000000,0.401498,0,0);}
.m12{transform:matrix(0.400535,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.400535,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.400535,0.000000,0.000000,0.401498,0,0);}
.m15{transform:matrix(0.400575,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.400575,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.400575,0.000000,0.000000,0.401498,0,0);}
.m21{transform:matrix(0.400695,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.400695,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.400695,0.000000,0.000000,0.401498,0,0);}
.m1f{transform:matrix(0.401177,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401177,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401177,0.000000,0.000000,0.401498,0,0);}
.m14{transform:matrix(0.401217,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401217,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401217,0.000000,0.000000,0.401498,0,0);}
.m1a{transform:matrix(0.401258,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401258,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401258,0.000000,0.000000,0.401498,0,0);}
.m1c{transform:matrix(0.401298,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401298,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401298,0.000000,0.000000,0.401498,0,0);}
.m1b{transform:matrix(0.401378,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401378,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401378,0.000000,0.000000,0.401498,0,0);}
.m10{transform:matrix(0.401458,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401458,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401458,0.000000,0.000000,0.401498,0,0);}
.m0{transform:matrix(0.401498,0.000000,0.000000,-0.401498,0,0);-ms-transform:matrix(0.401498,0.000000,0.000000,-0.401498,0,0);-webkit-transform:matrix(0.401498,0.000000,0.000000,-0.401498,0,0);}
.m3{transform:matrix(0.401498,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401498,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401498,0.000000,0.000000,0.401498,0,0);}
.m7{transform:matrix(0.401539,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401539,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401539,0.000000,0.000000,0.401498,0,0);}
.m1e{transform:matrix(0.401659,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401659,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401659,0.000000,0.000000,0.401498,0,0);}
.m22{transform:matrix(0.401739,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401739,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401739,0.000000,0.000000,0.401498,0,0);}
.m8{transform:matrix(0.401820,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401820,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401820,0.000000,0.000000,0.401498,0,0);}
.mb{transform:matrix(0.401860,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401860,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401860,0.000000,0.000000,0.401498,0,0);}
.m19{transform:matrix(0.401860,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401860,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401860,0.000000,0.000000,0.401498,0,0);}
.mc{transform:matrix(0.401900,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401900,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401900,0.000000,0.000000,0.401498,0,0);}
.m11{transform:matrix(0.401940,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.401940,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.401940,0.000000,0.000000,0.401498,0,0);}
.m20{transform:matrix(0.402020,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402020,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402020,0.000000,0.000000,0.401498,0,0);}
.m23{transform:matrix(0.402061,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402061,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402061,0.000000,0.000000,0.401498,0,0);}
.m1{transform:matrix(0.402101,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402101,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402101,0.000000,0.000000,0.401498,0,0);}
.md{transform:matrix(0.402181,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402181,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402181,0.000000,0.000000,0.401498,0,0);}
.m24{transform:matrix(0.402221,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402221,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402221,0.000000,0.000000,0.401498,0,0);}
.me{transform:matrix(0.402261,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402261,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402261,0.000000,0.000000,0.401498,0,0);}
.ma{transform:matrix(0.402301,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402301,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402301,0.000000,0.000000,0.401498,0,0);}
.m9{transform:matrix(0.402342,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402342,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402342,0.000000,0.000000,0.401498,0,0);}
.mf{transform:matrix(0.402382,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402382,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402382,0.000000,0.000000,0.401498,0,0);}
.m5{transform:matrix(0.402462,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402462,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402462,0.000000,0.000000,0.401498,0,0);}
.m6{transform:matrix(0.402502,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402502,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402502,0.000000,0.000000,0.401498,0,0);}
.m4{transform:matrix(0.402542,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402542,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402542,0.000000,0.000000,0.401498,0,0);}
.m2{transform:matrix(0.402583,0.000000,0.000000,0.401498,0,0);-ms-transform:matrix(0.402583,0.000000,0.000000,0.401498,0,0);-webkit-transform:matrix(0.402583,0.000000,0.000000,0.401498,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-505.282560px;}
._0{width:368.980485px;}
.fc1{color:rgb(51,102,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.140800px;}
.fs3{font-size:40.140828px;}
.fs1{font-size:44.236800px;}
.fs2{font-size:55.705600px;}
.fs0{font-size:491.520000px;}
.yd{bottom:3.348576px;}
.y0{bottom:101.177617px;}
.y4{bottom:121.212405px;}
.y3{bottom:157.901322px;}
.y2{bottom:195.096141px;}
.y22{bottom:343.803254px;}
.y21{bottom:363.394240px;}
.y20{bottom:383.470153px;}
.y1f{bottom:403.449083px;}
.y1e{bottom:423.428013px;}
.y1d{bottom:443.406943px;}
.y1c{bottom:463.482856px;}
.y1b{bottom:483.461786px;}
.y1a{bottom:503.440716px;}
.y19{bottom:523.419646px;}
.y18{bottom:543.398576px;}
.y17{bottom:563.474489px;}
.y16{bottom:583.453419px;}
.y15{bottom:603.432349px;}
.y14{bottom:623.411279px;}
.y13{bottom:643.487192px;}
.y12{bottom:663.466122px;}
.y11{bottom:683.445052px;}
.y10{bottom:703.423982px;}
.yf{bottom:723.402912px;}
.ye{bottom:743.478825px;}
.yc{bottom:760.461729px;}
.yb{bottom:799.360677px;}
.ya{bottom:840.320258px;}
.y9{bottom:860.652141px;}
.y8{bottom:880.984024px;}
.y7{bottom:901.315907px;}
.y28{bottom:925.572543px;}
.y6{bottom:941.786954px;}
.y27{bottom:998.950378px;}
.y26{bottom:1035.639296px;}
.y25{bottom:1056.022030px;}
.y24{bottom:1092.710947px;}
.y5{bottom:1124.773901px;}
.y23{bottom:1129.302804px;}
.y1{bottom:1350.640886px;}
.h7{height:17.825819px;}
.h9{height:38.254182px;}
.h8{height:39.297870px;}
.h3{height:42.157670px;}
.h5{height:43.307827px;}
.h4{height:54.535782px;}
.h2{height:454.164480px;}
.h6{height:468.418560px;}
.h1{height:1250.266266px;}
.h0{height:1352.054160px;}
.w2{width:38.445957px;}
.w5{width:72.941326px;}
.w4{width:107.629407px;}
.w3{width:182.786916px;}
.w1{width:953.960388px;}
.w0{width:956.000000px;}
.x1e{left:0.006709px;}
.x0{left:1.605994px;}
.x33{left:88.522385px;}
.x10{left:91.124095px;}
.x9{left:97.098392px;}
.x36{left:98.228446px;}
.x2b{left:99.353488px;}
.x2c{left:100.711277px;}
.x32{left:102.456986px;}
.x1{left:108.468829px;}
.x28{left:109.633907px;}
.x13{left:126.199002px;}
.x29{left:129.806801px;}
.x2a{left:132.522387px;}
.x2f{left:139.505304px;}
.xa{left:146.495720px;}
.x2{left:155.926278px;}
.x1d{left:166.470735px;}
.x12{left:171.186305px;}
.x1b{left:187.532523px;}
.x35{left:212.158828px;}
.x1c{left:217.417749px;}
.xb{left:233.547235px;}
.x3{left:253.946809px;}
.x3a{left:259.431121px;}
.x4{left:300.745937px;}
.x1f{left:305.223059px;}
.x37{left:312.926554px;}
.x38{left:318.840970px;}
.x11{left:344.915363px;}
.x5{left:356.161902px;}
.x27{left:360.049409px;}
.x25{left:362.183079px;}
.x2e{left:364.510712px;}
.x2d{left:368.972024px;}
.x6{left:371.010133px;}
.x22{left:377.894662px;}
.x7{left:415.471598px;}
.x17{left:450.672680px;}
.x18{left:456.587095px;}
.x14{left:466.396505px;}
.x15{left:472.310921px;}
.x1a{left:488.225336px;}
.x8{left:490.693586px;}
.xe{left:504.655975px;}
.xc{left:530.279975px;}
.x20{left:539.656674px;}
.x30{left:567.888439px;}
.xf{left:571.817454px;}
.x26{left:573.513591px;}
.x23{left:575.647261px;}
.x3b{left:599.546589px;}
.x16{left:611.768407px;}
.xd{left:624.318772px;}
.x39{left:626.529445px;}
.x24{left:709.486684px;}
.x31{left:711.814310px;}
.x21{left:714.060637px;}
.x19{left:785.965272px;}
.x34{left:800.561769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-419.497280pt;}
._0{width:306.336142pt;}
.fs4{font-size:33.325822pt;}
.fs3{font-size:33.325845pt;}
.fs1{font-size:36.726416pt;}
.fs2{font-size:46.248079pt;}
.fs0{font-size:408.071284pt;}
.yd{bottom:2.780065pt;}
.y0{bottom:84.000000pt;}
.y4{bottom:100.633345pt;}
.y3{bottom:131.093333pt;}
.y2{bottom:161.973333pt;}
.y22{bottom:285.433422pt;}
.y21{bottom:301.698312pt;}
.y20{bottom:318.365799pt;}
.y1f{bottom:334.952769pt;}
.y1e{bottom:351.539740pt;}
.y1d{bottom:368.126710pt;}
.y1c{bottom:384.794197pt;}
.y1b{bottom:401.381168pt;}
.y1a{bottom:417.968138pt;}
.y19{bottom:434.555109pt;}
.y18{bottom:451.142079pt;}
.y17{bottom:467.809566pt;}
.y16{bottom:484.396537pt;}
.y15{bottom:500.983507pt;}
.y14{bottom:517.570477pt;}
.y13{bottom:534.237965pt;}
.y12{bottom:550.824935pt;}
.y11{bottom:567.411905pt;}
.y10{bottom:583.998876pt;}
.yf{bottom:600.585846pt;}
.ye{bottom:617.253333pt;}
.yc{bottom:631.352933pt;}
.yb{bottom:663.647741pt;}
.ya{bottom:697.653333pt;}
.y9{bottom:714.533333pt;}
.y8{bottom:731.413333pt;}
.y7{bottom:748.293333pt;}
.y28{bottom:768.431754pt;}
.y6{bottom:781.893333pt;}
.y27{bottom:829.351732pt;}
.y26{bottom:859.811721pt;}
.y25{bottom:876.733938pt;}
.y24{bottom:907.193927pt;}
.y5{bottom:933.813333pt;}
.y23{bottom:937.573333pt;}
.y1{bottom:1121.333333pt;}
.h7{height:14.799408pt;}
.h9{height:31.759508pt;}
.h8{height:32.626002pt;}
.h3{height:35.000274pt;}
.h5{height:35.955161pt;}
.h4{height:45.276869pt;}
.h2{height:377.057866pt;}
.h6{height:388.891933pt;}
.h1{height:1038.000000pt;}
.h0{height:1122.506667pt;}
.w2{width:31.918723pt;}
.w5{width:60.557578pt;}
.w4{width:89.356426pt;}
.w3{width:151.753930pt;}
.w1{width:792.000000pt;}
.w0{width:793.693333pt;}
.x1e{left:0.005570pt;}
.x0{left:1.333333pt;}
.x33{left:73.493333pt;}
.x10{left:75.653333pt;}
.x9{left:80.613333pt;}
.x36{left:81.551530pt;}
.x2b{left:82.485566pt;}
.x2c{left:83.612833pt;}
.x32{left:85.062162pt;}
.x1{left:90.053333pt;}
.x28{left:91.020608pt;}
.x13{left:104.773333pt;}
.x29{left:107.768612pt;}
.x2a{left:110.023154pt;}
.x2f{left:115.820533pt;}
.xa{left:121.624138pt;}
.x2{left:129.453606pt;}
.x1d{left:138.207858pt;}
.x12{left:142.122834pt;}
.x1b{left:155.693842pt;}
.x35{left:176.139171pt;}
.x1c{left:180.505249pt;}
.xb{left:193.896321pt;}
.x3{left:210.832520pt;}
.x3a{left:215.385723pt;}
.x4{left:249.686240pt;}
.x1f{left:253.403250pt;}
.x37{left:259.798870pt;}
.x38{left:264.709155pt;}
.x11{left:286.356720pt;}
.x5{left:295.693857pt;}
.x27{left:298.921355pt;}
.x25{left:300.692777pt;}
.x2e{left:302.625233pt;}
.x2d{left:306.329117pt;}
.x6{left:308.021202pt;}
.x22{left:313.736897pt;}
.x7{left:344.934140pt;}
.x17{left:374.158893pt;}
.x18{left:379.069177pt;}
.x14{left:387.213177pt;}
.x15{left:392.123461pt;}
.x1a{left:405.335978pt;}
.x8{left:407.385176pt;}
.xe{left:418.977074pt;}
.xc{left:440.250713pt;}
.x20{left:448.035465pt;}
.x30{left:471.474130pt;}
.xf{left:474.736089pt;}
.x26{left:476.144261pt;}
.x23{left:477.915683pt;}
.x3b{left:497.757459pt;}
.x16{left:507.904295pt;}
.xd{left:518.323899pt;}
.x39{left:520.159251pt;}
.x24{left:589.032271pt;}
.x31{left:590.964720pt;}
.x21{left:592.829673pt;}
.x19{left:652.526565pt;}
.x34{left:664.644915pt;}
}
